• Rails 3.2.13: Atualização para Corrigir Falhas que Favoreciam DoS e XSS

    Os desenvolvedores do Rails lançaram as versões 3.2.13, 3.1.12 e 2.3.18, para fechar quatro falhas de segurança no seu framework de aplicação web. Eles recomendam que os usuários atualizem o mais rápido possível, com as últimas versões do Rails. Para aqueles impossibilitados de atualizar, os patches estarão disponíveis com as notificações de erros diversos; as falhas afetam todas as versões do Rails, mas em linha com o a política de manutenção, apenas os três ramos, 3.2, 3.1 e 2.3 estão sendo atualizados.



    Vale observar que o Rails 3.2.13 contém também muitas outras mudanças que não sejam de segurança, como parte de uma liberação geral de correção de erros.


    Saiba Mais:

    [1] Heise On-line http://www.h-online.com/security/new...s-1825605.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L